@media (min-width: 575px){

	/*.hero-image .image-one {
	    bottom: 0%;
	    height: auto;
	}

	.hero-image .image-one img {
	    height: auto;
	}*/

	.contact-form {
		margin-bottom: 0px;
	}
}

@media (max-width: 768px){
	.hero-image .image-one {
		bottom: 25%;
	}

	.hero-image .image-two {
		bottom: 40%;
	}

	.hero-image .image-two img {
	    right: 15px;
	}
}

@media (min-width: 813px){

	h1{
	    font-size:2.93em;
	}

	h2{
	    font-size:2.4em;
	}

	h3{
	    font-size:1.867em;
	}

	h4{
	    font-size:1.6em;
	}

	h5{
	    font-size:1.067em;
	}

	h6{
	    font-size:1em;
	}

	p{
	  font-size:1em;
	}

	/********** Navbar Css ************/
	header {
		background: transparent;
	    padding: 0 44px;
	}

	.navbar-brand {
	  	display: block;
	}

	.navbar-expand-lg .navbar-nav .nav-link {
	    margin: 0px 18px;
	}

	.navbar-expand-lg .right-menu.navbar-nav .nav-link {
	  margin: 0!important;
	}

	.navbar .navbar-nav >li:hover .dropdown-menu{
	  	display: block;
	}

	.dropdown-menu {
	  margin-top: 0px;
	  padding: 0;
	  border: 0px;
	  box-shadow: 0 10px 40px rgba(0,0,0,.20);
	  border-radius: 5px;
	}

	.dropdown-item:focus, .dropdown-item:hover { 
	    background-color: transparent;
	}

	.dropdown-menu .nav-item{
	  border-bottom: 1px solid rgba(0,0,0,.10);
	}

	.dropdown-menu .nav-item:last-child{
	  border-bottom: 0px solid rgba(0,0,0,0);
	}

	.dropdown-menu .nav-item:hover{
	  background-image: linear-gradient( 135deg, rgb(0,181,188) 0%, rgb(62,142,240) 100%);
	  color: #ffffff;
	}

	.dropdown-menu .nav-item:hover:first-child{
	  border-radius:5px 5px 0 0;
	}

	.dropdown-menu .nav-item:hover:last-child{
	  border-radius: 0 0 5px 5px;
	}

	.dropdown-menu:hover{
	  border-radius: 5px;
	}

	.dropdown-item.active, .dropdown-item:active {
	  color: #16181b;
	  text-decoration: none;
	  background-color: #ffffff;
	}

	.navbar-nav .dropdown-item{
	  text-align: left;
	  border-bottom: 0px solid #cccccc;
	  padding: 8px 20px 8px 20px;
	  position: relative;
	  background: transparent;
	  min-width: 200px;
	  font-size: 14px;
	  transition: padding .5s ease;
	}

	.navbar-nav .dropdown-item:hover{
	  padding: 8px 20px 8px 35px;
	  color: #ffffff;
	}

	.navbar-nav .dropdown-item:before{
	  position: absolute;
	  left: 15px;
	  top: 50%;
	  transform: translateY(-50%);
	  content: "";
	  width: 0px;
	  height: 2px;
	  background: rgba(255,255,255,.7);
	  transition: all .6s ease;
	}

	.navbar-nav .dropdown-item:hover::before{
	  width: 10px;
	}

	.dropdown-menu .nav-item a:after, 
	.dropdown-menu .nav-item a:hover::after {
	    height: 0px;
	}

	.fixed-it .nav-item a::after,
	.fixed-it .nav-item a.active::after {
    	background: #ffffff;
	}

	.fixed-it .navbar-nav .nav-link, 
	.fixed-it .navbar-nav .nav-link:focus, 
	.fixed-it .navbar-nav .nav-link:hover {
    	color: #ffffff;
	}

	.nav-item a::after, 
	.nav-item a::after {
	    width: 0%;
	    height: 2px;
	    display: block;
	    content: " ";
	    position: absolute;
	    left: 0%;
	    transition: left 0.2s cubic-bezier(0.215, 0.61, 0.355, 1), width 0.2s cubic-bezier(0.215, 0.61, 0.355, 1);
	}

	/************* Hero ***************/
	.hero-wrapper .hero-title h1 {
		font-size: 60px;
	}

	.hero-image {

		.image-one {
			height: 570px;

			img {
				height: 100%;
			}
		}
	}

	/************* Practice Css ***************/
	#practice-area {
		padding-top: 100px;
		padding-bottom: 70px;
	}

	.left-bg {
		display: block;
	}

	.right-bg {
		display: block;
	}

	/************* Testimonial Css ***************/
	#testimonial {
		padding-top: 100px;
		padding-bottom: 120px;
		min-height: 845px;
	}

	.testimonial {
		padding: 60px 25px 38px;
	}

	.testimonial-slider .slick-dots {
	    bottom: -60px;
	}

	.testimonial-slider .slick-slide.slick-active {
	    transform: scale(0.7);
	}

	.testimonial-slider .slick-slide.slick-active.slick-center {
	    transform: scale(1.2);
	    font-size: 12px;
	    position: relative;
	    top: -15px;
	    padding: 42px 0;
	    transition: all .5s ease-in-out;
	}

	.testimonial-slider .slick-slide.slick-active.slick-center .testimonial {
		padding: 60px 0px 38px;
		top: 4px;
	    position: relative;
	}

	.testimonial-slider .slick-slide.slick-active.slick-center .social-icon li a {
	    font-size: 16px;
	}

	/************* Partner Css ***************/
	#partner {
		padding-top: 100px;
		padding-bottom: 90px;
	}

	/************* Success Story Css ***************/
	#success-story {
		padding-top: 100px;
		padding-bottom: 140px;
	}

	.success {
		padding: 78px 102px 77px;
	}

	/************* Team Css ***************/
	#team {
		padding-top: 100px;
		padding-bottom: 70px;
	}

	/************* Contact Us ***************/
	#contact-us {
		padding-top: 100px;
	}

	.contact-form {
		margin-bottom: 100px;
	}

	.contact-image {
		height: 587px;
		width: 100%;
		text-align: center;

		img {
			height: 100%;
			width: auto;
			position: relative;
			z-index: 1;
		}

		.marker {
			position: absolute;
		    left: 80px;
		    top: 60px;
		    z-index: 0;
		    height: auto;
		    display: block;
		}
	}

	/************* Visit Us ***************/
	#visit-us {
		padding-top: 100px;
		padding-bottom: 100px;
	}

	#map {
		margin-bottom: 0px;
	}

	.address-details {
		padding: 54px 60px 35px;

		.call-now {
			padding-right: 60px;
		}
	}

	#inner-page-pt {
		padding-top: 150px;
		padding-bottom: 75px;
	}

	/************* Footer ***************/
	#footer {
		padding-top: 95px;
	}

	.footer-nav {
		text-align: right;
		top: -4px;
	}

	.copyright {
		margin-top: 75px;
	}
}


@media (min-width: 1400px){

	.hero-image .image-one {
		height: auto!important;
	}

	.hero-image .image-one img {
		height: auto!important;
	}

	.hero-image .image-two {
		bottom: 16%!important;
	}
}
